<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'be', version '3.1'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Архіў пакетаў';
$string['areacontent'] = 'Зьмесьціва';
$string['contentheader'] = 'Зьмесьціва';
$string['deploymenterror'] = 'Памылка зьмесьціва пакета!';
$string['imscp:addinstance'] = 'Дадаць новы пакет зьмесьціва IMS';
$string['imscp:view'] = 'Праглядзець IMS зьмесьціва';
$string['keepold'] = 'Архіўныя пакеты';
$string['keepoldexplain'] = 'Як многа пакетаў мусіць заархіравана?';
$string['modulename'] = 'Пакет зьмесьціва IMS';
$string['modulename_help'] = 'Пакет зьмесьціва IMS з\'яўляецца наборам файлаў, упакаваных у адпаведнасьці з сагласаваным стандартам, што дазваляе паўторна выкарыстоўваць яго ў розных сістэмах. Пакет зьмесьціва IMS дазваляе запампоўваць гэткія пакеты ў форме zip-файла і дадаваць іх у курс у якасьці рэсурса.

Зьмесьціва звычайна адлюстроўваецца на некалькіх старонках з навігацыяй паміж імі. Існуюць розныя шляхі адлюстраваньня зьмесьціва ўва ўсплыўным акне, з меню навігацыі, кнапкамі і г.д.

Пакет зьмесьціва IMS льга выкарыстоўваць дзеля мультымедыйнага зьмесьціва і анімацыі.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Пакеты зьмесьціва IMS';
$string['navigation'] = 'Навігацыя';
$string['packagefile'] = 'Файл пакета';
$string['page-mod-imscp-x'] = 'Усякая старонка модуля пакет зьмесьціва IMS';
$string['pluginadministration'] = 'Адміністраваньне IMSCP';
$string['pluginname'] = 'Пакет зьмесьціва IMS';
$string['search:activity'] = 'Пакет зьмесьціва IMS - інфармацыя рэсурса';
$string['toc'] = 'TOC';
